» Ubuntu » Pakiety

Error

two or more packages specified (fwts precise)